nvme_zns_identify_ctrl(2)

NAME
nvme_zns_identify_ctrl - ZNS identify controller data

SYNOPSIS
int nvme_zns_identify_ctrl (int fd , struct nvme_zns_id_ctrl *id );

ARGUMENTS

fd  File descriptor of nvme device

id  User space destination address to transfer the data

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.